Show patches with: Series = package/mpd: bump to version 0.21.7       |    State = Action Required       |    Archived = No       |   3 patches
Patch Series A/F/R/T S/W/F Date Submitter Delegate State
[v3,3/3] package/mpd: bump to version 0.21.7 package/mpd: bump to version 0.21.7 - - 1 - 0 0 0 2019-07-04 Jörg Krause New
[2/3] package/libgcrypt: add upstream patch to add pkg-config file package/mpd: bump to version 0.21.7 - - - - 0 0 0 2019-07-04 Jörg Krause New
[1/3] package/libgcrypt: replace reconfigure patch with upstream patch package/mpd: bump to version 0.21.7 - - - - 0 0 0 2019-07-04 Jörg Krause New